div#pagination {
	margin-top: 30px;
}

div#pagination > a {
	margin: 0 5px;
	color: black;
	text-decoration: none;
}
div#pagination a.jp-previous {
    margin-left: 0;
}

div#pagination > a.jp-current, 
div#pagination > a.jp-current:hover,
div#pagination > a.jp-disabled, 
div#pagination > a.jp-disabled:hover { 
	color: #2D3743;
    cursor: default !important;
}

div#pagination > span { 
    margin: 0 5px; 
    color: #2D3743;
}

div#pagination1 {
margin-top: 10px;
margin-left:12px;

}

div#pagination1 > a {
margin: 0 5px;
color: black;
text-decoration: none;
}
div#pagination1 a.jp-previous {
margin-left: 0;
}

div#pagination1 > a.jp-current, 
div#pagination1 > a.jp-current:hover,
div#pagination1 > a.jp-disabled, 
div#pagination1 > a.jp-disabled:hover { 
color: #2D3743;
cursor: default !important;
}

div#pagination1 > span { 
margin: 0 2px; 
color: #2D3743;
}

div#pagination2 {
margin-top: 10px;
margin-left:12px;

}

div#pagination2 > a {
margin: 0 5px;
color: black;
text-decoration: none;
}
div#pagination2 a.jp-previous {
margin-left: 0;
}

div#pagination2 > a.jp-current, 
div#pagination2 > a.jp-current:hover,
div#pagination2 > a.jp-disabled, 
div#pagination2 > a.jp-disabled:hover { 
color: #2D3743;
cursor: default !important;
}

div#pagination2 > span { 
margin: 0 2px; 
color: #2D3743;
}

